<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('po_assigns', function (Blueprint $table) {
            $table->date('po_date')->nullable()->after('descrpt');
            $table->date('completion_dt')->nullable()->after('p_asg_dt');
            $table->double('est_cost')->default(0)->after('completion_dt');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('po_assigns', function (Blueprint $table) {
            //
        });
    }
};
